@charset "UTF-8";
/*
 * extracted from bootstrap lib
 */
/* admin view */
/* fonts */
/**
 * mixin to include a media query
 * it uses de custom map (custom-variable) $layout
 */
/**
 * Template style vars definition
 */
.single-template .single-templ {
  padding: 5rem 0 5.6rem 0; }
  @media only screen and (max-width: 991px) {
    .single-template .single-templ {
      padding: 0; } }

.single-template .card-photo {
  height: 12rem !important;
  object-fit: cover !important; }

.single-template .loader + .carousel {
  visibility: hidden; }

.single-template .preloader-wrapper.big {
  width: 256px;
  height: 256px; }

.single-template .empty-message {
  text-transform: uppercase;
  transform: translate(-50%, 0%);
  position: absolute;
  top: 25%;
  left: 50%; }

.single-template .highlighted-front.single-templ .wrapped-content {
  position: relative; }
  @media only screen and (max-width: 991px) {
    .single-template .highlighted-front.single-templ .wrapped-content {
      padding: 0; } }
  .single-template .highlighted-front.single-templ .wrapped-content > .row > h4 {
    /* template title */
    font-size: 1.8rem;
    color: gray;
    font-weight: 700; }
  @media only screen and (max-width: 991px) {
    .single-template .highlighted-front.single-templ .wrapped-content .title-big {
      font-size: 1.6rem !important;
      display: flex;
      margin-bottom: 0 !important;
      height: 6rem;
      align-items: center;
      justify-content: center; } }
  .single-template .highlighted-front.single-templ .wrapped-content .carousel {
    /*@include from(md) {
        max-height: $carousel-max-height;
        padding: 0 2.5rem;

        .slick-prev {
          left: 0;
        }

        .slick-next {
          right: 0;
        }
      }

      @include to(md) {
        .card-body {
          padding: 0;
        }
      }
*/
    /*
			 * dots color hook
			 */ }
    @media only screen and (max-width: 991px) {
      .single-template .highlighted-front.single-templ .wrapped-content .carousel {
        margin: 0; } }
    .single-template .highlighted-front.single-templ .wrapped-content .carousel .slick-prev {
      left: -2rem; }
    .single-template .highlighted-front.single-templ .wrapped-content .carousel .slick-next {
      right: -2rem; }
    .single-template .highlighted-front.single-templ .wrapped-content .carousel .slick-item {
      text-decoration: none;
      color: initial; }
      .single-template .highlighted-front.single-templ .wrapped-content .carousel .slick-item .carousel-item-data {
        /* slick-slide */ }
        @media only screen and (max-width: 991px) {
          .single-template .highlighted-front.single-templ .wrapped-content .carousel .slick-item .carousel-item-data {
            /*height: calc(100vh - 16rem);*/
            /******* Con título flotante ********/
            height: calc(100vh - 14rem);
            /* 4 menu + 6 title + 3 dots + 1 margin top dots */
            display: flex; }
            .single-template .highlighted-front.single-templ .wrapped-content .carousel .slick-item .carousel-item-data .card-photo {
              /* height: 40%; */
              flex-grow: 0;
              flex-shrink: 0;
              width: 100% !important;
              display: block;
              overflow: hidden;
              max-width: 100%;
              border-radius: 4px;
              margin: 0 1rem;
              height: 12rem; }
              .single-template .highlighted-front.single-templ .wrapped-content .carousel .slick-item .carousel-item-data .card-photo img {
                object-fit: cover; }
            .single-template .highlighted-front.single-templ .wrapped-content .carousel .slick-item .carousel-item-data .card-body {
              flex-grow: 1; } }
    .single-template .highlighted-front.single-templ .wrapped-content .carousel .card {
      border-style: none;
      background-color: transparent; }
    .single-template .highlighted-front.single-templ .wrapped-content .carousel .slick-dots {
      margin-top: 1rem; }
      @media only screen and (max-width: 991px) {
        .single-template .highlighted-front.single-templ .wrapped-content .carousel .slick-dots {
          display: flex !important;
          justify-content: center !important;
          height: 3rem !important;
          align-items: center !important;
          position: relative; } }
    .single-template .highlighted-front.single-templ .wrapped-content .carousel .slick-arrow {
      display: none !important; }
    .single-template .highlighted-front.single-templ .wrapped-content .carousel .carousel-item-data {
      position: relative;
      overflow: hidden;
      margin: 0 1rem;
      /* ($carousel-item-side-padding / 2) */ }
      .single-template .highlighted-front.single-templ .wrapped-content .carousel .carousel-item-data > a {
        max-width: 15rem;
        overflow: hidden;
        margin: 0 auto; }
      .single-template .highlighted-front.single-templ .wrapped-content .carousel .carousel-item-data .card-img-top {
        /*height: 100%;
	        width: auto;
	        margin: 0 auto;*/ }
      .single-template .highlighted-front.single-templ .wrapped-content .carousel .carousel-item-data .title-medium {
        font-size: 3rem;
        text-transform: initial; }
        @media only screen and (max-width: 991px) {
          .single-template .highlighted-front.single-templ .wrapped-content .carousel .carousel-item-data .title-medium {
            font-size: 5vw !important; } }
      .single-template .highlighted-front.single-templ .wrapped-content .carousel .carousel-item-data .card-text {
        max-height: 15rem;
        text-overflow: ellipsis;
        font-size: 1.5rem;
        font-weight: 400;
        max-height: 15rem;
        overflow: hidden; }
        @media only screen and (max-width: 991px) {
          .single-template .highlighted-front.single-templ .wrapped-content .carousel .carousel-item-data .card-text {
            max-height: initial; } }
    .single-template .highlighted-front.single-templ .wrapped-content .carousel .indicators .indicator-item {
      background-color: white !important; }
      .single-template .highlighted-front.single-templ .wrapped-content .carousel .indicators .indicator-item.active {
        background-color: gray !important; }
  .single-template .highlighted-front.single-templ .wrapped-content a {
    color: inherit;
    text-decoration: none; }

.single-template .header-button {
  display: flex;
  justify-content: right;
  flex-direction: row;
  align-items: baseline;
  margin: 0 1.5rem 0 0; }
  .single-template .header-button .view-all-button {
    font-size: 1.2rem;
    background-color: #0078BF;
    color: white;
    border-radius: 4px;
    font-weight: 700;
    display: inline-block;
    cursor: pointer;
    padding: 0.375rem 0.75rem;
    text-transform: uppercase;
    text-align: center; }